2 Replies Latest reply on Jun 29, 2006 10:46 AM by Alberto Giantin

    Does JBoss 4.0 support EJB 1.1 in conjunction with CMP 1.1?

    david nia Newbie

      Hello,

      I am new JBoss and have an EJB 1.1 application I want to migrate to JBoss 4.0, however I could not find any information in the admin's guide or the beginner's guide about older EJB versions. All I have seen reference EJB 3 and CMP 2.

      The string "cmp 1" does not appear in the documentation...

      Does JBoss 4.0 support EJB 1.1 in conjunction with CMP 1.1?

      Thanks in advance